{
    "diagnostics": [
        {
            "type": "ML_DIAGNOSTICS_DATASET_SANITY_CHECKS",
            "message": "The train dataset is imbalanced (balance=0.47), metrics can be misleading",
            "step": "Loading train set"
        },
        {
            "type": "ML_DIAGNOSTICS_DATASET_SANITY_CHECKS",
            "message": "The test dataset is imbalanced (balance=0.49), metrics can be misleading",
            "step": "Loading test set"
        },
        {
            "type": "ML_DIAGNOSTICS_ABNORMAL_PREDICTIONS_DETECTION",
            "message": "The model almost always predicts the class '1'",
            "step": "Scoring model"
        }
    ]
}